using PCHMI;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace CowainHmi
{
    public partial class S1公共背景 : UserControl
    {
        public S1公共背景()
        {
            InitializeComponent();
        }




        private void UcPubBack_MouseDown(object sender, MouseEventArgs e)
        {
            if (PClass.CTRL.Handle != null)
            {
                new CTR_MOVE().MouseDown(PClass.CTRL.Handle);
            }
        }

        private void 面板1_MouseDown(object sender, MouseEventArgs e)
        {
            UcPubBack_MouseDown(sender, e);
        }

        private void UcPubBack_Load(object sender, EventArgs e)
        {

        }
    }
}
